Remove top-level (src/) Makefile.

R=rsc, dho, r
CC=golang-dev
https://golang.org/cl/194045
diff --git a/src/all.bash b/src/all.bash
index 8074c57..67c19cd 100755
--- a/src/all.bash
+++ b/src/all.bash
@@ -1,3 +1,8 @@
-#!/bin/sh
-exec make all
+#!/usr/bin/env bash
+# Copyright 2009 The Go Authors. All rights reserved.
+# Use of this source code is governed by a BSD-style
+# license that can be found in the LICENSE file.
 
+set -e
+bash make.bash
+bash run.bash